JSONBOT(1)

NAME
jsb-sed - The JSONBOT sed program

SYNOPSIS
jsb-sed is used to sed all files in a directory with provided sedstring.

DESCRIPTION

This program allows for sedding of whole directories, used when refactoring jsonbot code. Hope its usefull for other purposes as well.

USAGE

Usage: jsb-sed <dir> <sedstring>

DOCUMENTATION
See http://jsonbot.org for more documentation or see http://jsonbot.googlecode.com

SEE ALSO
jsonbot(1)

AUTHOR
This manual page was written by Bart Thate <bthate@gmail.com>, for the Debian GNU/Linux system (but may be used by others).